
* {
    padding: 0;
    margin: 0;
    font-family: 'Itim', cursive;
    background:black;
}

.background{
    background:black;
    height: 100vh;
    padding-top: 1px;
}

.title{
    color: white;
    text-align: center;
    font-size: 40px;
    margin-top: 10%;
}

.display{
    color: white;
    font-size: 20px;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;

}

.tile-container{
    margin: 0 auto;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-template-rows: 33% 33% 33%;
    max-width: 300px;
}

.tile{
    color: white;
    border: 1px solid white;
    min-width: 100px;
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    cursor: pointer;
}

.result{

}

.controls{
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    margin-top: 1em;
}

#reset{
    background-color: red;
    color: white;
    padding: 8px;
    border-radius: 8px;
    border: none;
    font-size: 20px;
    cursor: pointer;
    margin: 0 1em;
}

.hide{
    display: none;
}